package _06_多态综合练习;

public class Dog extends Anmail{
    private int age;
    private String color;

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String eat(String something){
        return "狗两只前腿思思的抱住"+something+"猛吃";
    }

    public void lookHome(){
        System.out.println("狗看家");
    }
}
